Subject: Trainer Candidate - Priyanka Samant
From: Priyanka Samant <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Mar 2023 07:02:37 -0400

| | Tech Support Test

Name | Priyanka Samant
E-mail | [email-masked]
Phone Number | (201301) 8377935516
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Airbnb | Operation quality speacialist | 16/03/2023 | 60000
Previous Employer 1 | Barclays | Quality analyst | 12/04/2018 | 35000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

In Airbnb I was Monitoring calls/chats/tickets , giving feedbacksand implementing improvement plans.
My core job role also included  conducting monthly knowledge checks to ensure team members are well aware of the updates provided to them  within the given month.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As a quality analyst, I have several challenges while giving feedback to team leaders as they are not open to criticize about their teams. One such experience was when introduced fishbone diagram approach to our existing framework. A fishbone diagram means dividing causes of errors based on five M namely Man,Machine,Method,Measure and mother nature. In our weekly calibration we included not just the quality team members but also the team manager. It took some time for different team to accept the approach. However once they did, it made my and their job easier.  It also minimized errors in our process which led to better end result.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means handling  the customer and giving either solution or resolution to the customer.
Great customer service means understanding  the customer and giving both solution and resolution .

What according to you makes you a good candidate for this position? | I feel I am the right fit for this position because I have worked closely with diversified teams who handled different kinds of customers like consumers and hosts. And I always delivered best quality management pratices to these teams for process improvement and growth of my organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |